@charset "UTF-8";
@import 'https://fonts.googleapis.com/css?family=Roboto:300,400,700';
html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-size: 62.5%;
}
body {
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
	font-size: 1.7em;
	line-height: 1.6;
	color: #323947;
	font-weight: 300;
}
body.has-active-menu {
	overflow: hidden;
}
.pg-wrapper {
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}
.pg-mask {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 0;
	height: 0;
	background-color: #000;
	opacity: 0;
	-webkit-transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
	transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
}
.pg-mask.is-active {
	width: 100%;
	height: 100%;
	opacity: 0.7;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
.pg-width {
	margin: 0 auto;
	position: relative;
	width: 100%;
	max-width: 1024px;
}
@media (max-width: 768px) {
body {
	font-size: 1.4em;
}
}

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 1rem;
}
h1 { font-size: 5.0rem; line-height: 1.2; font-weight: 300; color: #00ADEE; }
h2 { font-size: 4rem; line-height: 1.25; font-weight: 300; color: #00ADEE; }
h3 { font-size: 3.5rem; line-height: 1.3; font-weight: 300; color: #00ADEE; }
h4 { font-size: 2.7rem; line-height: 1.35; font-weight: 300; margin-bottom: 30px; }
h5 { font-size: 2rem; line-height: 1.35; font-weight: 400; margin-top: -10px; }
p { margin-top: 0; }

.text-center {
	text-align: center;
}
.text-para1 {
	font-size: 2.4rem;
}
.text-small {
	font-size: 1.4rem;
}
.text-xxsmall {
	font-size: 1rem;
}
.text-right {
	text-align: right;
}
footer h4 {
	font-size: 2rem;
	font-weight: bold;
	margin-bottom: 10px;
}
@media (max-width: 768px) {
h1 { font-size: 3.0rem; line-height: 1.2; font-weight: 300; color: #00ADEE; }
h2 { font-size: 2.5rem; line-height: 1.25; font-weight: 300; color: #00ADEE; }
h3 { font-size: 2.2rem; line-height: 1.3; font-weight: 300; color: #00ADEE; }
h4 { font-size: 2rem; line-height: 1.35; font-weight: 300; margin-bottom: 30px; }

.text-para1 {
	font-size: 1.7rem;
}
.text-right {
	text-align: left;
}
}
/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a, a:visited {
	text-decoration: none;
	color: #00ADEE;
}
a:hover {
	color: #323947;
}
footer .column a {
	color: #FFFFFF;
}
footer a:hover {
	color: #77777A;
}

/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.column {
	padding: 0 30px 0 30px;
	overflow: hidden;
}
@media only screen and (min-width:768px)  {
.column {
	float: left;
	margin-right: 0;
	box-sizing: border-box;
	padding: 0 30px 0 30px;
}
.one.column 		{ width: 8.3333333%; }
.two.column 		{ width: 16.6666667%; }
.three.column 		{ width: 25%; }
.four.column 		{ width: 33.3333333%; }
.five.column 		{ width: 41.6666667%; }
.six.column 		{ width: 50%; }
.seven.column 		{ width: 58.3333333%; }
.eight.column 		{ width: 66.6666667%; }
.nine.column 		{ width: 75%; }
.ten.column 		{ width: 83.3333333%; }
.eleven.column 		{ width: 91.6666667%; }
.twelve.column 		{ width: 100%; }
}

footer .column:nth-child(2), footer .column:nth-child(4) {
}
@media (max-width: 768px) {
footer .column:nth-child(2), footer .column:nth-child(4) {
	border-left: none;
	height: auto;
	margin: 0 0 20px 0;
}
footer .column:nth-child(1), footer .column:nth-child(2) {
	width: 35%;
	float: left;
	padding-top: 20px
}
footer .column:nth-child(3), footer .column:nth-child(4) {
	padding-top: 20px;
}
}

/* Structure
–––––––––––––––––––––––––––––––––––––––––––––––––– */
header.main {
	position: relative;
}
header.menu {
	position: relative;
	display: none;
}
.slider ul {
	height: 500px;
	list-style: none;
	margin: 0;
}
.slider ul li {
	height: 100%;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
main {
	width: 100%;
	max-width: 1024px;
	position: relative;
	padding: 60px 0;
	margin: 0 auto;
	overflow: hidden;
}
section.feature {
	background: url(../images/bg-section-feature.jpg) center center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	clear: both;
	overflow: hidden;
	color: #FFF;
}
section.style1 {
	background: #00ADEE;
	clear: both;
	overflow: hidden;
	color: #FFF;
}
section.style1 h2 {
	color: #323947;
}
section.style2 {
	background: #323947;
	clear: both;
	overflow: hidden;
}
section.style3 {
	background: #E1E1E1;
	clear: both;
	overflow: hidden;
}
footer.main {
	background: #323947;
	clear: both;
	overflow: hidden;
	padding: 40px 0 40px 0;
	color: #FFF;
	font-size: 1.3rem;
	border-top: solid 3px #00ADEE;
}
@media (max-width: 768px) {
header.menu {
	display: block;
	background: #FFF;
}
.slider ul {
	height: 350px;
}
}
@media (max-width: 480px) {
.slider ul {
	height: 300px;
}
}

/* Navigation
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.trigger, .trigger-close {
	display: none;
}
input[type=checkbox] {
	display: none;
}
input[type=checkbox]:checked ~ #menu {
	display: block;
}
nav.menu {
	text-align: center;
	width: 100%;
	background: #323947;
	padding: 0;
	margin: 0;
	height: 50px;
	position: relative;
}
nav.menu ul {
	background: #323947;
	list-style: none;
	padding: 0 20px;
	margin: 0;
	height: 50px;
	max-width: 1024px;
	position: absolute;
	right: 0;
}
nav.menu ul li {
	display: inline-block;
}
nav.menu ul li a {
	color: #FFF;
	display: block;
	padding: 0px 20px;
	text-decoration: none;
	float: left;
	height: 50px;
	line-height: 50px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
nav.menu ul li:hover {
	background: #00ADEE;
}
nav.menu ul li:hover > a {
	color: #FFFFFF;
}
nav.menu ul li:hover > ul {
	display: block;
}
nav.menu ul ul {
	background: #262c38;
	border-top: solid 3px #00ADEE;
	padding: 0;
	text-align: center;
	display: none;
	width: 50%;
	max-width: 1024px;
	top: 50px;
	clear: both;
	height: auto;
	z-index: 100;
	font-size: 1.5rem;
	right: auto;
}
nav.menu ul ul li {
	float: none;
	width: 100%;
	background: #262c38;
}
nav.menu ul ul li a.list-item1 {
	background: url(../images/icons/icon-lrg-services.png) left 20px center no-repeat;
	background-size: 25px 25px;
}
nav.menu ul ul li a.list-item2 {
	background: url(../images/icons/icon-lrg-insemination.png) left 20px center no-repeat;
	background-size: 25px 25px;
}
nav.menu ul ul li a.list-item3 {
	background: url(../images/icons/icon-lrg-et.png) left 20px center no-repeat;
	background-size: 25px 25px;
}
nav.menu ul ul li a.list-item4 {
	background: url(../images/icons/icon-lrg-semen.png) left 20px center no-repeat;
	background-size: 25px 25px;
}
nav.menu ul ul li a {
	padding-left: 60px;
	display: block;
	background: #262c38;
}
@media only screen and (max-width:768px)  {
nav.menu {
	position: fixed;
	z-index: 200;
	background-color: #323947;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}
nav.menu-slide {
	height: 100%;
	overflow-y: scroll;
	top: 0;
	left: 0;
	width: 80%;
	-webkit-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	transform: translateX(-100%);
}
nav.menu-slide.is-active {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}
nav.menu ul {
	padding: 0;
	margin: 0;
	width: 100%;
	text-align: left;
}
nav.menu ul li {
	display: block;
	height: 70px;
	font-size: 1.6rem;
	border-bottom: solid 1px #262c38;
}
nav.menu ul li a {
	padding: 0 30px;
	width: 100%;
	height: 70px;
	line-height: 70px;
}
nav.menu ul ul {
	background: #323947;
	text-align: left;
	display: none;
	width: 100%;
	top: auto;
	right: auto;
	position: relative;
}
nav.menu ul ul li {
	float: none;
	width: 100%;
	font-size: 1.3rem;
	height: 50px;
}
nav.menu ul ul li a {
	height: 50px;
	line-height: 50px;
}
.trigger {
	position: absolute;
	right: 15px;
	top: 20px;
	display: inline-block;
	background: url(../images/icons/icon-menu.png) center center no-repeat;
	background-size: 25px 25px;
	width: 50px;
	height: 50px;
	border: none;
	box-shadow: none;
	border-radius: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
}
.trigger:focus {
	outline: none;
}
.trigger-close {
	display: block;
	width: 50px;
	height: 50px;
	position: absolute;
	top: 20px;
	right: 10px;
	color: #FFF;
	background: url(../images/icons/icon-close.png) center center no-repeat;
	background-size: 15px 15px;
	border: none;
	box-shadow: none;
	border-radius: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
}
.trigger-close:focus {
	outline: none;
}
}

/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul, ol {
	margin: 0 0 20px 30px;
	padding: 0;
}
ul.cta {
	list-style: none;
	margin: 0;
}
ul.cta li {
	float: left;
	width: 21%;
	background: #00ADEE;
	margin: 0 2% 0 2%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: 300;
	text-align: center;
	border-bottom: solid 3px #323947;
}
ul.cta li:hover {
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
ul.cta li.feature {
	width: 46%;
	text-align: left;
	margin-bottom: 30px;
}
ul.cta li.feature p {
	background: #323947;
	display: block;
	color: #FFF;
	text-align: center;
	margin: 0;
	padding: 15px 15px 15px 15px;
	font-size: 1.5rem;
}
ul.cta li h2 {
	font-size: 2.6rem;
}
ul.cta li h3 {
	font-size: 2.0rem;
}
ul.cta li a {
	display: block;
	color: #FFF;
	padding: 100px 20px 15px 20px;
}
ul.cta li.feature a {
	padding: 30px 15px 25px 130px;
}
ul.cta li.feature.cta1 {
	background: #00ADEE url(../images/icons/icon-lrg-horse.png) left 30px top 30px no-repeat;
	background-size: 80px 80px;
}
ul.cta li.feature.cta2 {
	background: #00ADEE url(../images/icons/icon-lrg-vet.png) left 30px top 30px no-repeat;
	background-size: 80px 80px;
}
ul.cta li.cta3 {
	background: #00ADEE url(../images/icons/icon-lrg-semen.png) top 15px center no-repeat;
	background-size: 80px 80px;
}
ul.cta li.cta4 {
	background: #00ADEE url(../images/icons/icon-lrg-et.png) top 15px center no-repeat;
	background-size: 80px 80px;
}
ul.cta li.cta5 {
	background: #00ADEE url(../images/icons/icon-lrg-insemination.png) top 15px center no-repeat;
	background-size: 80px 80px;
}
ul.cta li.cta6 {
	background: #00ADEE url(../images/icons/icon-lrg-services.png) top 15px center no-repeat;
	background-size: 80px 80px;
}
ul.grid {
	list-style: none;
	margin: 30px 0 0 0;
}
ul.grid li {
	width: 31.333%;
	float: left;
	height: 250px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px;
	background: #f3f3f3;
	margin: 0 1% 15px 1%;
}
ul.grid li h3 {
	font-size: 2.5rem;
}
ul.contact-info {
	list-style: none;
	margin: 0;
}
ul.contact-info li {
	font-size: 2rem;
}
ul.sitemap {
	list-style: none;
	margin: 0;
}
ul.sitemap li {
	font-size: 1.3rem;
	line-height: 30px;
}
ul.sitemap li a {
	color: #FFF;
	display: block;
}
ul.sitemap li a:hover {
	color: #77777A;
}
@media (max-width: 768px) {
ul.cta li {
	width: 46%;
	margin: 0 2% 15px 2%;
}
ul.cta li.feature {
	width: 96%;
	text-align: left;
	margin-bottom: 30px;
}
ul.grid li {
	width: 48%;
}
}
@media (max-width: 480px) {
ul.grid li {
	width: 100%;
	height: auto;
}
}


/* Tabs
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.tab {
	padding-top: 20px;
	margin-bottom: 20px;
	position: relative;
	overflow: hidden;
	width: 90%;
	margin: 0 auto;
	line-height: 1.5;
	font-weight: 300;
	color: #888;
	-webkit-font-smoothing: antialiased;
	text-align: left;
}
.tabs {
	display: table;
	position: relative;
	overflow: hidden;
	margin: 0;
	width: 100%;
	list-style: none;
}
.tabs li {
	float: left;
	overflow: hidden;
	padding: 0;
	width: 18%;
	margin: 0 1%;
	position: relative;
	background-color: rgba(119,119,122,0.1);
	text-align: center;
	font-size: 1.5rem;
}
.tabs a {
	background-color: #F1F1F1;
	color: #888;
	font-weight: 500;
	display: block;
	letter-spacing: 0;
	padding: 20px 0 10px 0;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	border-bottom: 3px solid #00ADEE;
}
.tabs img {
	width: 60%;
	margin: 0 auto 15px auto;
	display: block;
	height: auto;
}
.tabs_item {
	display: none;
	padding: 50px;
}
.tabs_item h4 {
	color: #00ADEE;
	font-size: 2.5rem;
}
.tabs_item:first-child {
	display: block;
}
.current a {
	color: #FFF;
	background: #00ADEE;
}
@media (max-width: 768px) {
.tabs li {
	font-size: 1.5rem;
}
}
@media (max-width: 480px) {
.tabs li {
	width: 100%;
}
.tabs img {
	display: none;
}
}

/* Images
–––––––––––––––––––––––––––––––––––––––––––––––––– */
img.logo {
	width: 240px;
	height: auto;
	display: block;
	padding: 5px 15px;
}
img.logo-menu {
	width: 140px;
	height: auto;
	display: block;
	padding: 10px 15px;
}
img.logo-footer {
	width: 100%;
	height: auto;
	display: block;
}
img.i-social {
	width: 45px;
	height: auto;
	display: block;
	margin-right: 10px;
}
img.i-social:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
@media (max-width: 768px) {
img.logo {
	width: 140px;
	height: auto;
	display: block;
	padding: 10px 15px;
}
img.logo-footer {
	width: 100%;
	max-width: 250px;
	margin: 0 auto;
	height: auto;
	display: block;
}
}

/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
form {
	width: 100%;
	max-width: 1024px;
	margin: 0 auto;
}
input[type="text"],
input[type="tel"],
input[type="email"],
input[type="date"],
textarea,
select {
	width: 98%;
	display: block;
	padding: 10px 20px;
	margin-bottom: 10px !important;
	border: 0;
	outline: none;
	vertical-align: middle;
	font-size: 1.3rem !important;
	line-height: 24px;
	border-radius: 3px;
	max-width: 100%;
	background: #FFF;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="date"]:focus,
select:focus,
textarea:focus {
	color: #000000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
textarea {
	min-height: 120px;
}
select {
}
.half {
	width: 48% !important;
	margin-right: 2% !important;
	float: left;
}
.third {
	width: 31% !important;
	margin-right: 2% !important;
	float: left;
}
input[type="submit"],
input[type="reset"],
input[type="button"] {
	display: inline-block;
	padding: 5px 40px;
	margin: 10px 3px 6px 0;
	background: #323947;
	color: #FFF;
	text-decoration: none;
	cursor: pointer;
	height: auto;
	text-align: center;
	border: none;
	-webkit-appearance: none;
	-webkit-font-smoothing: inherit;
	border-radius: 3px;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	color: #323947;
	border: solid 2px #323947;
	background: #00ADEE;
	font-weight: 400;
}
fieldset {
	width: 50%;
	float: left;
	border: none !important;
	margin: 0 !important;
	padding: 20px !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
label {
	font-size: 1.2rem;
	margin: 0;
}
::-webkit-input-placeholder { color: #12151B; }
:-moz-placeholder { color: #12151B; }
::-moz-placeholder { color: #12151B; }
:-ms-input-placeholder { color: #12151B; }
.placeholder { color: #12151B !important; }

@media (max-width: 768px) {
fieldset {
	width: 90%;
	float: left;
	border: none !important;
	margin: 0 !important;
	padding: 0 !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
}

/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a.btn-cta {
	margin: 10px 0 0 0;
	padding: 0 20px 0 20px !important;
	text-align: center;
	background: #00ADEE;
	display: inline-block !important;
	border-radius: 50px;
	font-size: 1.3rem;
	font-weight: 400;
}
a.btn-section-feature {
	position: relative;
	text-align: center;
	padding: 5px 40px;
	border-radius: 3px;
	display: block;
	background: #00ADEE;
	font-size: 1.4rem;
	color: #FFF;
	font-weight: 400;
	max-width: 200px;
}
a.btn-section-feature:hover {
	background: #77777A;
}
a.btn-primary {
	position: relative;
	padding: 5px 40px;
	border-radius: 3px;
	display: inline-block;
	background: #00ADEE;
	font-size: 1.4rem;
	color: #FFF;
	font-weight: 400;
}
a.btn-primary:hover {
	background: #323947;
}
@media (max-width: 768px) {
}
@media (max-width: 480px) {
a.btn-section-feature {
	position: relative;
	right: auto;
	top: auto;
	display: inline-block;
}
}

/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.padding20 {
	padding-top: 20px;
	padding-bottom: 20px;
}
.padding40 {
	padding-top: 40px;
	padding-bottom: 40px;
}
.padding60 {
	padding-top: 60px;
	padding-bottom: 60px;
}
.padding80 {
	padding-top: 80px;
	padding-bottom: 80px;
}
@media (max-width: 768px) {
.padding20,
.padding40,
.padding60,
.padding80 {
	padding-top: 30px;
	padding-bottom: 30px;
}
}

/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr.divide {
	margin: 40px auto;
	width: 100px;
	border-top: 3px solid #00ADEE;
	border-bottom: none;
}
hr.divide-sm {
	margin: 20px 0;
	width: 50px;
	border-top: 3px solid #00ADEE;
	border-bottom: none;
}
.header-phone {
	position: absolute;
	right: 30px;
	top: 45px;
	font-size: 2.5rem;
	font-weight: 400;
}
.clearfix {
	clear: both;
}
.map {
	height: 300px;
	width: 100%;
}
.byline {
	background: #323947;
	text-align: center;
	font-size: 1.1rem;
	line-height: 2.5;
	border-top: solid 1px #77777A;
}
@media (max-width: 768px) {
.header-phone {
	display: none;
}
}
